<div class="black_block clr_or ssm">
<?php $tmp_max = 5; ?>
<select class="cinline" id="pr_pn" onchange="faddon(document.getElementById('pr_pn').value, <?php echo $tmp_max; ?>);">
<?php
echo '<option value=1>Отключить (WSH)</option>';
echo '<option value=2>Включить автозапуск (WSH)</option>';
echo '<option value=3>Запустить (WSH)</option>';
echo '<option value=4>Приостановить (WSH)</option>';
echo '<option value=5>Текущие параметры (WSH)</option>';

$tmp_path = wshrun(1, "sc.exe config " . $row['word2'] . " start= disabled");
$tmp_path .= wshrun(2, "sc.exe config " . $row['word2'] . " start= auto");
$tmp_path .= wshrun(3, "sc.exe start " . $row['word2']);
$tmp_path .= wshrun(4, "sc.exe pause " . $row['word2']);
$tmp_path .= wshrun(5, "cmd.exe /k start cmd.exe /k sc.exe qc " . $row['word2']);
?>
</select>
&nbsp;<?php if (is_dir("./img/bd/scr/" . $_GET['p'] . "/" . $_GET['u'])){echo "<a class='a_black2' href='./img/bd/scr/" . $_GET['p'] . "/" . $_GET['u'] . "/script.tar.gz'>Скачать все сценарии</a>";}else{echo "Сценарии с использованием данной записи";} ?>
</div>

<?php 
echo $tmp_path;
?>